@charset "utf-8";
/* CSS Document */

body, p, ul, li , a , h1 , h2 , h3 , h4 , form {padding:0;margin:0;}

body {
   font-size:62.5%;
   font-family:Arial, Helvetica, sans-serif;
   background-color:#f4f4f4;
}

* html body {text-align:center;}

p , label , li , th , td {font-size:1.3em;color:#010344;}

a {color:#116EB8;}

a:hover {text-decoration:none;}

img {border:0;}

li {
    list-style:none;
    line-height: 1.3em;
}

.heading {
	font-weight: normal;
	color: #116eb8;
}

#WrapperContent h1 {
    font-size:2.2em;
	padding-bottom: 0.5em;
}
#WrapperContent h3.heading {font-size:1.8em;margin-bottom:0.8em}

#WrapperContent p {padding-bottom: 0.6em;line-height:1.4em;font-size:1.4em;}

.textInput {
	border: 2px solid #999999;
	padding:0;
	margin:0;
	color:#3A3A3A;
}

.mainButton {
	background: #056c98;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
	border-top: 1px solid #0180b8;
	border-right: 1px solid #015274;
	border-bottom: 1px solid #015274;
	border-left: 1px solid #0180b8;
	width:auto;
  text-align:center;
}

.mainButton[disabled="disabled"] {
  background: #5c727b;
  color: #EEEEEE;
  border: 1px solid #5c727b;
}

.clearIt {
	font-size: 0px;
	line-height: 0px;
	clear: both;
	height: 0px;
	overflow: hidden;
}

.stockName {
	font-weight: bold;
	background: url(../img/graph_view.gif) no-repeat 0 0.1em;
	padding-left:20px;
}


/* - -   money formating   - - */

.d {color: #ff0000;}

.u {color: #0000e8;}


/* - -   main wrapper   - - */

#WrapperMain , #WrapperMainWide {
	width:980px;
	margin-right:auto;
	margin-left:auto;
	background-color:#FFFFFF;
	padding:12px 10px;
}

* html #WrapperMain {text-align:left;}

#WrapperMainWide {width:1020px;}

* html #WrapperMainWide {text-align:left;}

#column-splitter {background: url(../img/bg_column_splitter.gif) repeat-y 666px 0px;width:980px;overflow:hidden}


/* - -   header   - - */

#Header .main-logo {
	display: block;
	height: 102px;
	width: 250px;
	background: url(../img/logo.png) no-repeat 5px 20px;
	float: left;
}
#Header .main-logo a {
    display: block;
	height: 102px;
	width: 250px;
}
#Header .main-logo a span {text-indent:-99999px;display:block}
#Header #LeaderBoard {
	float: right;
	height: 90px;
	width: 728px;
	overflow:hidden;
	position:relative;
	z-index:1001!important;
}

/* - -   status bar   - - */

.statusBar {
	background: #9FB4CC url(../img/nav_topbar_border_bottom.gif) no-repeat bottom;
	margin-bottom:15px;
	padding: 5px 10px;
}

* html .statusBar {display:inline-block;}

*:first-child+html .statusBar {display:inline-block;}

#WrapperMainWide .statusBar {background-image:url(../img/nav_topbar_border_bottom_1020.gif);}

.statusBar a {color: #010344;}
.statusBar p {
	font-size: 1.2em;
	line-height:1.2em;
	padding:0;margin:0;
}

/* - -   Right Column   - - */

#wrapper-right-column {width:300px;float:right}
	#wrapper-right-column > .sponsor-banner {margin-bottom:15px}
	
	.light-box {border-bottom:#116EB8 solid 1px;padding-bottom:10px;margin-bottom:20px}
		.light-box h2 {color:#116EB8;font-size:1.8em;font-weight:normal;border-bottom:#116EB8 solid 3px;margin-bottom:0.4em;padding-bottom:0.3em}
		.light-box h3 {color:#010344;font-size:1.6em;margin-bottom:0.4em}
			#wrapper-right-column .light-box h3 a {text-decoration:none;color:#010344}
			.light-box h3 a:hover {border-bottom:1px dotted #333333}
		.light-box p.news-body {background: url(../img/bg_dots.gif) repeat-x bottom;padding-bottom:1em}
		.light-box p.news-body .news-date {color:#666}
		.light-box .box-content {margin-bottom:10px}
		.light-box li {margin-bottom:6px}
		.light-box li:last-child {margin-bottom:0px}
		.light-box li a {color:#010344;font-weight:bold;text-decoration:none;font-size:0.9em}
			.light-box ul.bottom-links li a:hover {border-bottom:1px dotted #010344}


/* - -   Left Navigation   - - */

#LeftNav {
	float: left;
	width: 168px;
	background: url(../img/leftNav_shadow.png) no-repeat 178px top;
	padding-right: 25px;
	min-height:470px;
}
#LeftNav ul li {
	background: #116EB8 url(../img/nav_leftbar_border.gif) no-repeat left top;
	margin-bottom:3px;
}
#LeftNav ul li a {
	color: #FFFFFF;
	text-decoration:none;
	font-weight: bold;
	font-size: 1.1em;
	height: 22px;
	display:block;
	background: url(../img/nav_leftbar_border.gif) no-repeat right bottom;
	padding:6px 0 0 8px;
}
* html #LeftNav ul li ul li a {display:inline;}
#LeftNav ul li a:hover {color:#97D6FF;}
#LeftNav ul li ul li {
	background-color: #FFF;
	background-image:none;
	margin:0;
	padding: 0 0 0 0.5em;
}
#LeftNav ul li.on ul li {margin:0;}
#LeftNav ul li ul li a {
    color:#010344;
	font-size:0.75em;
	font-weight:normal;
	background: url(../img/bulleye_bubble.gif) no-repeat left;
	padding:0 0 0 1em;
	height:auto;
}
#LeftNav ul li ul li a:hover {text-decoration:underline;color:#010344;}
#LeftNav a.on {background-image: url(../img/bulleye_bubble_on.gif);}
#LeftNav ul li.off {margin-bottom:7px;}
#LeftNav ul li.off ul {display:none;}
/* #LeftNav ul id="NavMember" ul li a {color:red;padding:200px;} */


/* - -   content wrapper   - - */

#WrapperContent {
	float: left;
	width: 652px;
}

/* - -   footer   - - */

#footer {margin-top:15px;}
	#footer a {color:#010344;}
	#footer a.contributor {color:#636363}
	.corporative-info {float:left;width:286px;padding-right:15px}
	.corporative-info a {color:#010344}
	.footer-news {float:left;width:287px;padding:0 15px}
	.footer-news a {text-decoration:none;font-size:1em}
	.footer-news a.contributor {font-size:0.9em}
	.footer-popular-links {float:right;width:286px;padding-right:15px}
		.footer-popular-links li {font-size:1.5em;font-weight:bold;padding:0 0 6px}
		.footer-popular-links li a {text-decoration:none}
		.footer-popular-links li a:hover {text-decoration:underline} 
		.footer-news a.article-title:hover , .footer-news a span.article-title:hover {border-bottom:1px dotted #010344}
		.footer-popular-links li li {font-size:0.8em;font-weight:normal}
		.footer-popular-links ul ul {padding-top:4px}
		.footer-popular-links ul.left-column {float:left}
		.footer-popular-links ul.right-column {float:right}
	#footer p {font-size:1.3em}
	#footer .corporative-info p:last-child {margin:0}
	#footer h2 {color:#010344;font-size:1.8em;font-weight:normal;margin-bottom:5px}
	#footer .footer-news h2 {font-size:1.5em;font-weight:bold;margin-bottom:8px}
	#footer .footer-news li img {float:left;margin:0 8px 0 0;border:solid 1px #9f9f9f}
	#footer .footer-news li {height:47px;margin:0 0 20px;padding:0 !important}
	#footer .footer-news li > span.author {font-size:0.9em}
		#footer .footer-news li > span.author span {font-weight:bold}
		#footer .footer-news li > span.author a:hover {text-decoration:underline}
	#footer .footer-news ul:last-child li:last-child {margin:0}
	#footer h2 + p {margin-bottom:16px}
	#footer-content-wrapper {background:#E4E4E4;width:930px;padding:25px}
	#footer-content-wrapper .column-splitter {background:url(../img/bg_dot_footer_splitter.gif) 300px top repeat-y}
	#footer .copyright {float:left;padding-top:10px;font-size:1.2em}
		
	#footer ul.bottom-links {float:right;padding-top:10px}
		#footer ul.bottom-links li:first-child {border-left:none}
		#footer ul.bottom-links li {float:left;border-left:solid 1px #000;padding:0 0.8em;font-size:1.2em}
		#footer ul.bottom-links li a {text-decoration:none}
		#footer ul.bottom-links li a:hover {text-decoration:underline}

.msgError , .msgAnnounce , .msgConfirm {
    border: 1px solid;
	margin-top: 5px;
	padding: 5px;
}

/* - -   tabs   - - */

.ui-tabs-hide { display: none; }

.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active, .ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active {
    cursor: pointer;
}

.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited {
    cursor: text;
    background-position: right -25px;
	color:#FFF;
}
.ui-tabs-nav .ui-tabs-selected, .ui-tabs-nav .ui-tabs-disabled {
	background-position: left 0px;
}

.tabs li , .tabStatic li {
	float:left;
	list-style:none;
	background: url(../img/tabs.png) repeat left -50px;
	margin-right: 6px;
}

* html .tabs li a {display:inline-block;}
* html .tabStatic li a {display:inline-block;}

.tabs li a , .tabStatic li a {
	display: block;
	height: 20px;
	background: url(../img/tabs.png) no-repeat right bottom;
	padding: 5px 12px 0px;
	font-weight: bold;
	text-decoration: none;
}
.tabs li a:hover , .tabStatic li a:hover {color:#0C497C;}
.tabStatic .tabOn {background-position: left top;}
.tabStatic .tabOn a {background-position: right -25px;color:#FFF;}
.tabStatic .tabOn a:hover {color:#FFF;cursor:default;}


/* - -   Tables   - - */

.tableData {font-size:0.9em;}
.tableData th {color: #626262;background-color:#CCC;border-right:solid 1px #FFF;}
.tableData td.up {color:#339900;}
.tableData td.down {color:#CC0000;}

.portfolioTable {
	margin:0 0 15px;
	border-bottom:solid 1px #B0B0B0;
}

.portfolioTable th {
	background: url(../img/bg_th.gif) repeat-x;
	height: 15px;
	font-size: 1.1em;
	padding-top: 2px;
	border-right: 1px solid #FFF;
	color: #757575;
    text-align:center;
}
.portfolioTable td {padding:5px 3px;text-align:right;font-size:1.2em;}
.portfolioTable td a {font-weight:bold;}
.portfolioTable a , .portfolioTable strong {
	color: #010344;
	font-size:1.1em;
}
.portfolioTable caption {
	margin: 0px;
	padding: 2px 0px;
	font-size: 1.2em;
	font-weight: bold;
	background: #666666;
	color: #FFFFFF;
}
.tableSummary th {
	text-align: left;
	font-weight: normal;
	border-bottom:1px solid #010344;
	padding:7px 5px 3px;
}
.tableSummary td {
	text-align: right;
	font-size: 1.2em;
	border-bottom:solid 1px #010344;
	padding:7px 5px 3px;
}
.tableSummary .total th , .tableSummary .total td {font-weight:bold;border-bottom:none;}


/* - -   List links   - - */

ul.linkList li {
	padding-left: 1.2em;
	background: url(../img/bulleye_graph.gif) no-repeat left 0.3em;
	margin-bottom: 0.3em;
}

ul.bubbleList li {
	padding-left: 1.1em;
	background: url(../img/bulleye_bubble.gif) no-repeat left 0.4em;
	margin-bottom: 0.2em;
	line-height:1.4em;
}


/* - -   module boxes   - - */

.modBox {
	width: 265px;
	float:left;
	background: url(../img/box_shadow_left.png) no-repeat left top;
	padding-left: 4px;
	margin-right: 5px;
}
#WrapperContent .modBox {float:none;width:auto;}
#wrapper-right-column .modBox {position:relative;left:-2px}
.modBox .shadow {
	padding-right: 4px;
	background: url(../img/box_shadow_right.png) no-repeat right top;
}
.modBox .boxContent {
	border: 1px solid #b0b0b0;
	border-top:none;
	padding: 11px 13px 0;
	background: url(../img/box_bg.png) repeat-x bottom;
}
.modBox .colorBand {
	height:3px;
	background-color:#116EB8;
	overflow:hidden;
}
.boxContent h3 , .boxContent h2 {
	font-size: 1.8em;
	font-weight: normal;
	color: #116EB8;
	padding-bottom:0.3em;
}

ul.video-list {margin-top:7px}
	ul.video-list li {background:url(../img/bg_video_list.gif) no-repeat 0px 6px;padding:3px 0 3px 18px}
	ul.video-list li a {font-weight:bold}
	
ul.article-list {margin-top:7px}
	ul.article-list li {background:url(../img/bg_article_list.gif) no-repeat 0px 4px;padding:0 0 10px 18px}
	ul.article-list li a {font-weight:bold}	
	
#wrapper-right-column ul.video-list li , #wrapper-right-column ul.article-list li {padding-bottom:0;}
#wrapper-right-column ul.video-list , #wrapper-right-column ul.article-list {margin-top:0;}

/* - -   modBox bottom links  - - */

.boxContent .bottomLinks {text-align:center;}
.boxContent .bottomLinks li {
	display:inline;
	padding-right:6px;
	padding-left:6px;
	border-right:1px solid #010344;
	font-size:1.2em;
	line-height:1.8em;
}
.boxContent .bottomLinks li.noBorder {border:none;}

/* - -   ADS  - - */

.mpu {min-height:250px;width:300px}
	#WrapperContent .mpu {float:left;margin-left:5px}
	#wrapper-right-column .mpu {margin-bottom:15px}
.skyscraper-home {width:120px;height:600px;float:right;overflow:hidden}
.skyscraper {width:120px;height:auto;float:right;overflow:hidden;padding:0}
#billboard {display:none;position:relative;background:#E6E6E6;width:970px;padding:5px;height:250px;top:-5px;margin-bottom:5px}
	#billboard .close {position:absolute;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background: rgb(0, 0, 0);background: rgba(0, 0, 0, 0.4);padding:3px 6px;color:#FFF;font-weight:bold;text-decoration:none;font-size:1.1em;border:solid 1px #fff;right:10px;top:10px}
	.show-ad {float:right;display:block;padding:0 0 5px;color:#777777}
#WrapperMainWide .skyscraper-home , #WrapperMainWide .skyscraper {width:160px;text-align:center}
#footer-banners {margin-top:15px}
	.footer-leaderboard {float:left;width:728px;height:90px}
	#footer-banners .bottom-banner {float:right;width:240px;height:90px}


/* - -   system messages   - - */

.msgError {background:#FFBBBB;border-color:#FF6464;}
.msgAnnounce {background-color:#FFFFD7;border-color:#979700;}
.msgConfirm {
	background-color:#AADDFF;
	border-color:#2599EF;
}
#WrapperContent .msgError p , #WrapperContent .msgAnnounce p , #WrapperContent .msgConfirm p { font-size:1.3em;color:#010344;padding-bottom: 0; }


/* - -   buttons   - - */

.tradeButton {
	background: url(../img/btn_trade_small.gif) no-repeat top;
	height:13px;
	width:46px;
	display:block;
}
.buyButton {
	background: url(../img/btn_buy.gif) no-repeat top;
	height:13px;
	width:36px;
	display:block;
}
.sellButton {
	background: url(../img/btn_sell.gif) no-repeat top;
	height:13px;
	width:36px;
	display:block;
}
.betButton {
	background: url(../img/btn_bet.gif) no-repeat top;
	height:13px;
	width:36px;
	display:block;
}
.closeButton {
	background: url(../img/btn_close.gif) no-repeat top;
	height:13px;
	width:36px;
	display:block;
}
.deleteButton {
	background: url(../img/btn_delete.gif) no-repeat top;
	height:13px;
	width:46px;
	display:block;
}
.manageButton {
	background: url(../img/btn_manage.gif) no-repeat top;
	height:13px;
	width:62px;
	display:block;
}
.viewButton {
	background: url(../img/btn_view.gif) no-repeat top;
	height:13px;
	width:62px;
	display:block;
}
.viewTargetButton {
	background: url(../img/btn_view_targets.gif) no-repeat top;
	height:13px;
	width:82px;
	display:block;
}
.withdrawButton {
	background: url(../img/btn_withdraw.gif) no-repeat top;
	height:13px;
	width:62px;
	display:block;
}
.joinButton {
	background: url(../img/btn_join.gif) no-repeat top;
	height:13px;
	width:46px;
	display:block;
}
.removeFromFilterButton {
	background: url(../img/btn_remove_from_filter.gif) no-repeat top;
	height:13px;
	width:120px;
	display:block;
}
.tradeButton span , .buyButton span , .sellButton span , .betButton span , .closeButton span , .deleteButton span , .manageButton span , .viewButton span , .viewTargetButton span , .withdrawButton span , .joinButton span , .removeFromFilterButton span {display:none;}
.tradeButton:hover , .buyButton:hover , .sellButton:hover , .betButton:hover , .closeButton:hover , .deleteButton:hover , .manageButton:hover , .viewButton:hover , .viewTargetButton:hover , .withdrawButton:hover , .joinButton:hover , .removeFromFilterButton:hover {background-position:bottom;}

.btnReports {
    background: transparent url(../img/btn_reports.png) no-repeat center bottom;
    height: 19px;
    width: 166px;
    display: block;
    float: right;
    margin-right: 5px;
}
.btnReports:hover {background-position: center top;}
.btnReports span{display:none;}


/* - -   ticker   - - */
.ticker-container {height:35px;background:#E1E1E1 url(../img/ticker_mask.png) repeat-x bottom;border:solid #d8d8d8 2px;padding:0;margin:0 0 8px}
.ticker-container a.sponsor {float:left;height:28px;padding:5px 0 0 10px;width:120px;}
.ticker-mask-left {position:relative;height:33px;width:20px;background: url(../img/ticker_mask.png) no-repeat;top:-37px;left:125px}
.ticker-mask-right {position:relative;height:33px;width:20px;background: url(../img/ticker_mask.png) no-repeat right top;top:-70px;left:626px}
* html .ticker-container a.sponsor {display:inline; width:114px}
* html .ticker-container {overflow:hidden;height:33px;background-position:0px -35px}
* html .ticker-mask-left {display:none}
* html .ticker-mask-right {display:none}
#ticker {height:28px}
.tickerWrapper {
    width:515px;
    height:21px;
    padding-top:9px
}
.tickerItem {
    background-color:transparent;
    padding: 0px 10px 0px 10px;
    font-size:14px;
    font-weight:bold;
}
.tickerItem a {text-decoration:none;color:#010344;}
.tickerItem a:hover {color:#116EB8}
.tickerItem .top {
    font-weight:bold;
}
.tickerItem .bottom {}

#BottomTickerContainer {
    position:fixed;
    bottom:0;
    z-index:900;
    background-color:#FFF;
}
.tickerItem .tic {font-size:10px;font-weight:normal}

/* - -   megamenu   - - */
.rounded {border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.rounded-bottom {
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}

#megamenu {margin-bottom:10px}

.nav-bar {
  margin:0;
  position:relative;
  z-index:1000;
  width:972px;
  height:30px;
  padding:4px;
  background-color:#116EB8;
}

.drop-down-menu {
  padding:0;
  margin:0;
  position:relative;
  z-index:999;
  height:45px;
}
.drop-down-menu .highlighted {background-color:#FF9100;}
.nav-bar li , .drop-down-menu li {
	font-size:15px;
	float:left;
	list-style: none;
	text-align:left;
	margin-right:27px;
}

.nav-bar li a.header {
  display:block;
  color: #787878;
  color: #FFF;
  padding:6px;
  background:url(../../../img/bg_nav_arrow.gif) no-repeat 125px 31px;
  font-weight:bold;
  font-size:15px;
  text-decoration:none;
  cursor:default
}
.nav-bar li a.header:hover {color:#addbff}

        .nav-bar li#place-a-trade {margin-right:0;float:right}
        	.nav-bar li#place-a-trade a {background:#08375C;padding:6px 15px 4px;cursor:pointer}
        	.nav-bar li#place-a-trade a:hover {color:#97d0fd}
        
	.nav-bar li#join-login {margin-right:0;float:right}
			#join-login-box {/*visibility:hidden;*/
				        display:none;
					border-radius:5px 0 5px 5px;
					width:560px;
					padding:15px 20px 20px;
					position:absolute;
					z-index:990;
					right:4px;
					top:32px;
					background:#ffffff; /* Old browsers */
					background: -moz-linear-gradient(top, #ffffff 0%, #e1e1e1 100%); /* FF3.6+ */
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e1e1e1)); /* Chrome,Safari4+ */
					background: -webkit-linear-gradient(top, #ffffff 0%,#e1e1e1 100%); /* Chrome10+,Safari5.1+ */
					background: -o-linear-gradient(top, #ffffff 0%,#e1e1e1 100%); /* Opera11.10+ */
					background: -ms-linear-gradient(top, #ffffff 0%,#e1e1e1 100%); /* IE10+ */
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
					background: linear-gradient(top, #ffffff 0%,#e1e1e1 100%); /* W3C */
					-webkit-box-shadow: 0px 4px 4px 0px rgba(68,68,68,0.6);
					-moz-box-shadow: 0px 4px 4px 0px rgba(68, 68, 68,0.6);
					box-shadow: 0px 4px 4px 0px rgba(68, 68, 68,0.6); 
			 		}
			 		#ghost {position:absolute;background:#FFF;width:10.20em;height:7px;right:0;top:-5px;}
			 		#join-login-box h3 {font-size:1.2em;font-weight:normal}
			 		#join-login-box p {font-size:0.90em;line-height:1.2em;padding:8px 0 10px}
			 		#join-login #join-login-box a {background:none;border:none;font-size:0.85em;padding:0}
			 		#join-column {float:left;width:255px;}
			 		        #join-column a {padding:0;margin:0 0 0 45px}
			 		
			 		#login-column {float:right;width:260px;background:url(../img/bg_dot_splitter.gif) repeat-y;padding-left:25px}
			 		#login-column h3 {color:#116EB8}
			 			#login-column label {font-size:0.9em;font-weight:bold;padding-top:0.4em;display:block;}
			 			#login-column .mainButton {font-size:0.85em}
			 			#login-column #remember-me-checkbox {float:left;padding:0;margin-right:3px}
			 			#login-column .row {margin-top:10px}
			 			#login-column .row label {font-size:0.85em;font-weight:normal;float:left;padding:0}
			 			#login-column .row a {float:right;padding:0}

			 		
			.nav-bar li#join-login a {position:relative;z-index:999;background:#08375c url(../img/bg_join_login.png) no-repeat 4.55em 0.4em;padding:4px 2em 3px 0.2em;border:solid 2px #08375c;cursor:pointer}
			.nav-bar li#join-login a:hover {color:#FFFFFF}
				.nav-bar li#join-login a.on {border-color:#FFFFFF;background-position: 4.55em -2.55em}
			
			 	.nav-bar li#join-login a span {background:#aa0101;padding:2px 16px 1px;margin-right:10px}
			 	

.nav-bar li.on , .nav-bar li.active {height:34px;background:/*#E6E6E6*/#FFFFFF;
										-webkit-border-top-left-radius: 5px;
										-webkit-border-top-right-radius: 5px;
										-moz-border-radius-topleft: 5px;
										-moz-border-radius-topright: 5px;
										border-top-left-radius: 5px;
										border-top-right-radius: 5px;}
.nav-bar li.on {-webkit-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.7);
                -moz-box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.7);
                box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.7); }
.nav-bar li.active {background:#e6e6e6}
.nav-bar li.on a , .nav-bar li.active a {color:#116EB8;}
	.nav-bar li.on a:hover , .nav-bar li.active a:hover {color:#116EB8}

.nav-bar li ul.nav {
	visibility:hidden;
	position:absolute;
	width:auto;
	display:block;
	padding:0;
	overflow:hidden;

	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px; 

	-webkit-box-shadow: 0px 4px 4px 0px rgba(68,68,68,0.6);
	-moz-box-shadow: 0px 4px 4px 0px rgba(68, 68, 68,0.6);
	box-shadow: 0px 4px 4px 0px rgba(68, 68, 68,0.6); 
				   
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e1e1e1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e1e1e1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e1e1e1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#e1e1e1 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#e1e1e1 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffffff 0%,#e1e1e1 100%); /* W3C */
}

	#mega-home {}
		.nav-bar li#mega-home a.header {cursor:pointer}
		.nav-bar li#mega-home a.header:hover {color:#FFFFFF}
		.nav-bar li#mega-home.active a:hover {color:#116EB8}
	#mega-trading-tips ul.nav {left:82px;border-radius:5px;}
		#mega-trading-tips .nav-column {background:url("../img/bg_dot_splitter.gif") 428px repeat-y;padding-bottom:10px}
	#mega-financial-news ul.nav {left:200px;border-radius:5px;}
		#mega-financial-news .nav-column {background:url("../img/bg_dot_splitter.gif") 425px repeat-y}
	#mega-trading-tools ul.nav {left:112px;border-radius:5px;}
		#mega-trading-tools .nav-column {background:url("../img/bg_dot_splitter.gif") 289px repeat-y}
		#mega-trading-tools .additional-column {margin-left:15px}
	
	#mega-trading-videos ul.nav {left:150px;border-radius:5px;}
		#mega-trading-videos h2 {color:#116EB8;font-size:15px;font-weight:bold;margin:6px 0 0 15px;}
                .video-thumb-main {float:left;width:340px;background:url("../img/bg_dot_splitter.gif") 0px repeat-y;padding-bottom:12px}
                  .video-thumb-main a {display:block;margin:8px 15px 0}
		.video-thumbs {float:left;width:270px}
		.video-thumbs li {margin:0 0 13px;padding:8px!important;height:47px}
		.video-thumbs li:last-child {margin:0}
		.video-thumbs img {float:left; margin:0 5px 0 0;border:solid 1px #B0B0B0}
		.nav-bar ul.nav .video-thumbs ul li a {font-weight:normal;text-decoration:none;color:#010344}
		.nav-bar ul.nav .video-thumbs ul li a:hover {text-decoration:underline}
		#mega-trading-videos h2.video-header {position:absolute;width:315px;display:block;margin:0;font-size:1.5em}
		#mega-trading-videos h2.video-header a {font-size:0.70em;font-weight:bold;color:#FFFFFF;display:block;width:299px;padding:8px;background-color:rgba(0,0,0,0.4);text-decoration:none}
		#mega-trading-videos h2.video-header a:hover {text-decoration:none}
		
		
	

.nav-bar li ul.nav li {float:none;text-align:left;padding:10px;margin:0;font-size:13px;font-weight:bold;cursor:default}
.nav-bar li ul.nav li a {width:auto;height:auto;border:none}

.nav-column {float:left;/*background:url(../img/bg_mega_splitter.gif) 0 0*/}

	.nav-bar ul.nav .nav-column ul {float:left;padding-right:10px;width:140px}
		.nav-bar ul.nav .nav-column ul:last-child {padding-right:0}
	.nav-bar ul.nav .nav-column ul ul {float:none}
	.nav-bar ul.nav .nav-column li {padding:0;font-size:15px;color:#116EB8;margin:5px 0 0}
	.nav-bar ul.nav .nav-column ul li {margin-top:10px}
	.nav-bar ul.nav .nav-column ul :first-child {margin-top:5px}
	.nav-bar ul.nav .nav-column ul ul li {margin-top:5px}
	.nav-bar ul.nav .nav-column li li , .nav-bar li ul.nav .nav-column li li a {color:#010344;text-decoration:none;font-size:12px}
		.nav-bar li ul.nav .nav-column li li a:hover {text-decoration:underline}
		.nav-bar li.locked span {background:url(../img/padlock_loged_off.gif) 0 2px no-repeat;padding-left:11px}
		.nav-bar li ul.nav .nav-column li.locked li a {color:#848484;cursor:default}
			.nav-bar li ul.nav .nav-column li.locked li a:hover {text-decoration:none} 
	
.additional-column {
	float:left;
	width:245px;
	padding-top:7px
}
	.additional-column p {font-weight:normal;font-size:0.9em}
	.image-article h2 {font-size:17px;font-weight:bold;}
	.image-article a.image {float:left; margin:0 10px 0 0}


.nav-bar .highlighted {background-color:#FF9100;}
.nav-bar .highlighted a {color:#FFF;}
.nav-bar .highlighted a:hover {color:#FFF;cursor:default;}

.mega-container {width:auto;}

.mega-grid-left {width:230px;float:left;padding:17px 20px}
.mega-grid-left .mega-nav-list {border-right:1px solid #BFBFBF}
.mega-grid-center , .mega-grid-right {width:195px;float:left;padding:17px 20px}
.mega-nav-list li a {color:#FF9100;font-size:13px}
.mega-nav-list li li a {color:#005a84}

/* ---- Status Bar (megamenu) ---- */

#status-bar {
    background-color: #9FB4CC;
    height: 45px;
    padding: 5px 4px 0;
    position: relative;
    top: -5px;
    width: 972px;
    z-index:200;}

    * html #status-bar {display:inline-block;}
	#status-bar a {color: #010344;}
	#status-bar p {font-size:12px;line-height:12px;padding:0;margin:0;}
	.breadcrumb-time {padding-top:4px}

ul#second-level-nav {background:#e6e6e6;height:20px;padding:5px 5px 0 0;
		     -webkit-border-bottom-right-radius:5px;
		     -webkit-border-bottom-left-radius:5px;
		     -moz-border-radius-bottomright:5px;
		     -moz-border-radius-bottomleft:5px;
		     border-bottom-right-radius:5px;
		     border-bottom-left-radius:5px}

    ul#second-level-nav li {list-style:none;float:left;font-size:13px;padding:0 8px;border-right:solid 1px #010344;line-height:1.19em;}
    			ul#second-level-nav li:last-child {border:none}
			ul#second-level-nav li a {text-decoration:none;padding-top:2px;display:block}
			ul#second-level-nav li a:hover {color:#116EB8}
			ul#second-level-nav li.nav-parent a {background:url(../img/bg_submenu_arrow.png) no-repeat right -2.70em;padding:2px 17px 0 3px;cursor:default;display:block}
			ul#second-level-nav li.on a {background-color:#5a6572;color:#FFF;
										 -webkit-border-top-left-radius: 5px;
										 -webkit-border-top-right-radius: 5px;
										 -moz-border-radius-topleft: 5px;
										 -moz-border-radius-topright: 5px;
										 border-top-left-radius: 5px;
										 border-top-right-radius: 5px;overflow: hidden;}

			ul#second-level-nav li.nav-parent ul {position:absolute;background:#E6E6E6;visibility:hidden;border:solid 2px #5a6572;border-bottom-width:1px;
												  -moz-box-shadow: 5px 1px 1px #666;
												  -webkit-box-shadow: 1px 1px 1px #666;
												  box-shadow: 2px 2px 3px #666;
												  }
					ul#second-level-nav li.nav-parent li {float:none;border:none;border-bottom:solid 1px #5a6572;}
					ul#second-level-nav li.nav-parent li a {padding:0;background:transparent;color:#010344;display:block;padding:3px;font-size:12px;cursor:pointer}
					ul#second-level-nav li.nav-parent li:hover {background:#5A6572}
					ul#second-level-nav li.nav-parent li:hover a {color:#FFF}




					

					
					

	.news-article-column h2 , .traders-views-column h2 {font-size:15px;font-weight:bold;margin:0;color:#116EB8}
	.news-article-column h2 a {text-decoration:none;}
	.news-article-column .news-date {color:#666666}
  .traders-views-risk-warning {font-size: 7px; /* 10px / 14px */}
	
	.nav-bar li ul.nav ul.traders-views-menu-list li {color:#7F7F7F;font-size:0.9em;padding:5px 0;font-weight:normal}
		.nav-bar ul.nav ul.traders-views-menu-list li a {color:#010344;text-decoration:none;font-weight:bold}
			.nav-bar ul.nav ul.traders-views-menu-list li a:hover {border-bottom:1px dotted #010344;text-decoration:none}
		.nav-bar ul.nav ul.traders-views-menu-list li a.contributor {color:#7F7F7F}
			.nav-bar ul.nav ul.traders-views-menu-list li a.contributor:hover {text-decoration:underline;border:none}
			.nav-bar ul.nav ul.traders-views-menu-list li a.contributor > span {font-weight:bold}
		ul.traders-views-menu-list li img {margin-right:8px;float:left}
		
	
	
	ul.news-list {margin-top:7px}
			.nav-bar ul.nav ul.news-list li {font-size:11px;margin:0 0 8px;padding:0 0 0 13px;background:url(../img/bulleye_news.gif) no-repeat 1px 3px}
			.nav-bar ul.nav ul.news-list li a {color:#010344;text-decoration:none}
			.nav-bar ul.nav ul.news-list li a:hover {text-decoration:underline}
			
/* - -   pre-nav-bar   - - */

#pre-nav-bar {height:23px;overflow:hidden}
	#pre-nav-bar p {float:left;padding-top:1px;}
	#pre-nav-bar ul {float:right}
		#pre-nav-bar ul li {float:left;padding: 0 5px 0; border-right: solid 1px #010344}
		#pre-nav-bar ul li:last-child {padding-right:0; border-right:none}
		#pre-nav-bar ul li a {color:#010344;text-decoration:none}
		a.network-logos {display:inline-block;margin:0 0 0 8px;float:left}
		
/* - -   CMS pages   - - */
.cms_content p {margin-bottom:1.2em;padding:0}
	.cms_admin_content {background-color:#FFF}
	.cms_content p.author {margin-bottom:0.5em;}
	.cms_content p.sponsor {padding:1em;background:#F1F1F1;font-size:1.3em}
	p.sponsor a {color:#010344}
	.cms_content h3 , .cms_content h2 {padding:0.6em 0 1em;font-size: 1.6em;color:#010344}
		.cms_content h3.stand-first {padding:0 0 1.2em}
		.cms_content .boxContent h3 {padding:0 0 0.3em;font-size:1.8em;color:#116EB8}
		.cms_content h3 a {color:#010344}
	.cms_content h2.news {color:#010344;font-size:2em;font-weight:bold;padding:0;margin-bottom:5px}
	.cms_content ul {padding-left:10px;margin:0 0 15px 30px}
	.cms_content ul.bubbleList , .cms_content ul.article-list {padding:0;margin:0}
	.cms_content ul li {list-style:disc;margin:5px 0}
	.cms_content ol li {list-style:decimal;margin:5px 0}
	.cms_content ul.bubbleList li {list-style:none}
	.cms_content ul.article-list li {list-style:none;background: url("../img/bg_article_list.gif") no-repeat scroll 0 4px transparent;padding:0 0 5px 18px}
		.cms_content ul.article-list li span {display:block;font-size:0.9em}
		.cms_content ul.article-list li a {text-decoration:none}
		.cms_content ul.article-list li a:hover {text-decoration:underline}
		.cms_content p.more-articles {font-size:1.3em;text-align:right;margin:0}
	
	.cms_content p.quote {float:right;background-color:#F1F1F1;padding:10px;margin:0 0 5px 20px;width:200px}
	p.quote span {font-weight:bold;}
	p.quote span.big {float:left;font-size:12em;height:0.3em;line-height:0.8em;overflow:hidden}
	.cms_content p.left {float:left;margin:0 20px 5px 0}
	.cms_content p.warning {font-size:1.3em}
	p.warning a {color:#010344}
	
	.cms_content table {border-collapse:collapse;}
		.cms_content table th {background-color:#535353;color:#fff;padding:5px;text-align:center}
		.cms_content table td {background-color:#E4E4E4;padding:5px;border:solid 1px #fff}
	
/* - -   twitter widget    - - */
#twtr-widget-1 p {font-size:1em}
/* - -   slides   - - */
.slides_container {width:260px;display:none;}
.slides_container div {width:260px;height:300px;display:block;}
#promotional-blocks .slides_container {width:460px;display:none;}
#promotional-blocks .pagination {position:absolute;z-index:999;left:365px;top:300px;overflow:hidden}
#promotional-blocks .pagination li {float:left;margin:0 5px}
#promotional-blocks .pagination li a {display:block;width:13px;height:14px;text-indent:9999px;background:url(../img/bg_slide_paginator.png) top left no-repeat;}
#promotional-blocks .pagination li.current a {background-position:bottom left;}

.carousel-block {width:300px;padding-right:5px;background:url(../img/bg_box_adorno.gif) top right no-repeat;margin-bottom:5px}
	.carousel-block h2 {width:280px;background-color:#116EB8;color:#FFFFFF;height:19px;padding:10px;font-size:1.8em;font-weight:normal}
		span.section-title {display:block;float:left}
		.control_previous, .control_next {display:block;float:right;height:20px;text-indent:9999px;width:20px;background:#b8d4ea url(../img/bg_carousel_arrows.gif) 7px 6px no-repeat;
					          -webkit-box-shadow: 0.3px 0.3px 0.3px 0.5px rgba(0, 0, 0, 0.3);
					          -moz-box-shadow: 0.3px 0.3px 0.3px 0.5px rgba(0, 0, 0, 0.3);
					          box-shadow: 0.3px 0.3px 0.3px 0.5px rgba(0, 0, 0, 0.3);
		}
	        .control_next {background-position:-27px 6px;margin-left:5px}
	.block-content-wrapper {width:280px;background-color:#e6e6e6;padding:10px 10px 30px}
	.block-content {width:260px;background-color:#f8f8f8;padding:10px}
	.block-content h3 {font-size:1.8em;font-weight:normal;line-height:1.1em;margin-bottom:0.2em}
		.block-content h3 a {color:#08375C;text-decoration:none}
		.block-content h3 a:hover {border-bottom:1px dotted #010344}
	.block-content img {float:right;margin:0 0 5px 10px;border:solid 1px #E6E6E6}
	.block-content .author {color:#777777;font-size:1.2em}
		.block-content .author a {color:#777777;font-weight:bold}
	.block-content p {padding-bottom:0.6em}
	.block-content p:last-child {padding:0}
	ul.pagination_contributor {position:relative;left:10px;top:-20px}
		ul.pagination_contributor li {float:left}
		ul.pagination_contributor li a {display:block;text-indent:9999px;width:11px;height:11px;background: url(../img/bg_slide_paginator_contributors.png) top left no-repeat;margin-right:10px}
		ul.pagination_contributor li.current a {background-position:left bottom}

/* - -   news search box   - - */

#news-search-box , .search-pagination-wrapper {padding:10px 10px 0;background:#e6e6e6;border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0}
	.search-pagination-wrapper {margin-bottom:10px;padding:0 10px 6px;border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-webkit-border-radius:0 0 5px 5px;}
	#traders-views-search-field {width:260px}
  #news-search-container {margin-bottom:0;}
	#news-search-box input[type="text"] , #news-search-box input[type="button"] {float:left;margin-right:4px}
	* html #news-search-box .textInput {float:left;margin-right:4px}
	* html #news-search-box .mainButton {float:left;margin-right:4px}
	#news-search-box .search-label {float:left;font-weight:bold;font-size:1.4em;margin-right:5px}
	.filter-selectors {float:right;display:inline}
		.filter-selectors p {float:left;font-size:1.2em;font-weight:bold;display:inline}
	#news-search-box fieldset {border:none;padding:0 0 0 8px;margin:0 0 0 0;float:left;display:inline;position:relative}
		#news-search-box legend {font-size:1.4em;font-weight:bold;overflow:hidden;color:#666;padding:2px 20px 2px 5px;background:url(../img/bg_filter_selector_arrow.gif) right 9px no-repeat;cursor:pointer;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
		#news-search-box legend:hover {background-color:#abc7e6}
		#news-search-box fieldset.on legend {border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;-webkit-border-radius:3px 3px 0 0;color:#e6e6e6;background-color:#666;background-position: right -36px}
	#news-search-box .option-set {display:none;position:absolute;right:0;border-radius:3px 0 3px 3px;-moz-border-radius:3px 0 3px 3px;-webkit-border-radius:3px 0 3px 3px;border:solid 2px #666;background:#e6e6e6;padding:10px;width:250px}
	.option-set-scroller {height:150px;overflow-x: hidden;overflow-y: scroll;}
				#news-search-box fieldset.on .option-set {display:block}
	#news-search-box fieldset .row {padding-bottom:16px;background:url(../img/bg_contributor_selector_div.gif) 0 46px no-repeat;}
		fieldset#category .row {background-position:0 24px}
			fieldset#category .row:last-child {background:none}
			fieldset#category .row label {float:left;width:125px}
			fieldset#category .row input {float:right}
			fieldset#category .option-set {width:150px;padding-bottom:0}
		fieldset#contributor .row label {float:left;display:block;height:38px;width:200px;color:#666;font-weight:bold;font-size:1.3em}
			fieldset#contributor .row label img {float:left}
			fieldset#contributor .row label span {float:left;display:block;height:28px;padding:10px 0 0 10px}
			fieldset#contributor .row input {margin-top:13px}
			
	#WrapperContent #active-filters p {font-weight:bold;padding:0 0 2px}
	#active-filters {display:none}
	#active-filters p .label {float:left;margin-right:5px}
		#active-filters p a {font-weight:normal;display:inline-block}
		#active-filters .filter-buttons a {background:#83851a url(../img/bg_filter_btn.gif) right 7px no-repeat;display:inline-block;color:#FFF;text-decoration:none;padding:1px 20px 1px 5px;margin-bottom:5px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;font-size:0.95em}
		
#search_traders_articles_button {margin:0 auto;display:block}

#search-pagination {border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background:#a1acb2;height:23px;padding:2px 5px}
	#search-pagination p {margin-top:2px;float:left}
	
	.paginator-wrapper {float:right}
		.paginator-wrapper button {display:none}
		.paginator-wrapper .btns {font-size:1.4em;}
		.paginator-wrapper a {color:#FFF;text-decoration:none;color:#010344}
		.paginator-wrapper .paging-controller {font-size:1.4em;font-weight:bold;color:#FFF;background-color:#525e65;padding:2px 4px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;margin:1px 2px 0;display:inline-block}
		.paging .paging-page-selected {font-size:1em; padding-left:0;padding-right:0}
		.paging .paging-page-selected {font-weight:bold}
	
/* - -  Cookie policy wrapper  - - */
#cookie-policy-wrapper {background:#E6E6E6 url(../img/info.png) 18px 15px no-repeat;margin-bottom:15px;border:2px solid #9FB4CC;padding:10px 10px 10px 85px;display:none}
	#cookie-policy-wrapper h2 {color:#116EB8;float:left;margin:0;padding:0 0 3px;font-size:18px;font-weight:normal}
	#cookie-policy-wrapper > a {display:block;float:right;padding:3px 8px;background:#777;color:#fff;font-size:12px;font-weight:bold;text-decoration:none}
	#cookie-policy-wrapper > p {clear:both;font-size:1.4em}
	
/* - -  accordeon  - - */
.accordeon {}
	.accordeon > h3 {font-size:1.6em;font-weight:bold;background:#E6E6E6;border:1px solid #9FB4CC;padding:5px 5px 3px 15px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin-bottom:10px;cursor:pointer;color:#010344}
	.accordeon > h3:hover {background-color:#d7d7d7}
	.accordeon > .content-wrapper {padding:0 0 15px 30px;display:none}
		.accordeon > .content-wrapper h4 {font-size:1.4em}
	.accordeon .bubbleList {margin-left:10px}
		.accordeon .bubbleList li {font-size:1.4em;margin-bottom:10px}
	.accordeon table {border-collapse:collapse;}
	.accordeon table td , .accordeon table th {border:1px solid #000;padding:5px}
	table.cookie-list th {font-weight:bold;}
	
/* - -   video modules   - - */
#WrapperContent .news-block h2.video-header , #wrapper-right-column .light-box h3.video-header {position:absolute;width:315px;display:block;}
	#WrapperContent .news-block h2.video-header a , #wrapper-right-column .light-box h3.video-header a {font-size:0.7em;font-weight:bold;color:#FFFFFF;display:block;width:305px;padding:5px;background-color:rgba(0,0,0,0.4);}
		#wrapper-right-column .light-box h3.video-header a {width:290px}
		#WrapperContent .news-block h2.video-header {font-size:1.9em}
	#WrapperContent .news-block h2.video-header a:hover , #wrapper-right-column h3.video-header a:hover {text-decoration:none;border:none}
	

/* - -   dianomi blocks   - - */
#dianomi-table-block {margin:15px 0 0}

/* - -   ad-blocker-message   - - */
#adb-message {width:300px;position:fixed;left:23px;bottom:23px;z-index:9999;border:solid 3px #aa0101;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;display: none;
		     -webkit-box-shadow: 2px 4px 6px 0px rgba(68,68,68,0.6);
		     -moz-box-shadow: 2px 4px 6px 0px rgba(68, 68, 68,0.6);
		     box-shadow: 2px 4px 6px 0px rgba(68, 68, 68,0.6);
	}
	#adb-message h2 {font-size:2.4em;font-weight:normal;color:#08375C;
				background: #ffffff; /* Old browsers */
				background: -moz-linear-gradient(top, #f8f8f8 0%, #b6b6b6 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#b6b6b6)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top, #f8f8f8 0%,#b6b6b6 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top, #f8f8f8 0%,#b6b6b6 100%); /* Opera11.10+ */
				background: -ms-linear-gradient(top, #f8f8f8 0%,#b6b6b6 100%); /* IE10+ */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#b6b6b6',GradientType=0 ); /* IE6-9 */
				background: linear-gradient(top, #f8f8f8 0%,#b6b6b6 100%); /* W3C */
	
				-webkit-border-top-right-radius: 4px;
				-webkit-border-top-left-radius: 4px;
				-moz-border-radius-topright: 4px;
				-moz-border-radius-topleft: 4px;
				border-top-right-radius: 4px;
				border-top-left-radius: 4px;
	}
	#adb-message h2 span {background: url(../img/bg_abp.png) 10px 9px no-repeat;padding:23px 0 0 80px;display:block;height:52px}
	
	#adb-message .content {
		padding-bottom:10px;
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top, #efefef 0%, #cacaca 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#cacaca)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #efefef 0%,#cacaca 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #efefef 0%,#cacaca 100%); /* Opera11.10+ */
		background: -ms-linear-gradient(top, #efefef 0%,#cacaca 100%); /* IE10+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#cacaca',GradientType=0 ); /* IE6-9 */
		background: linear-gradient(top, #efefef 0%,#cacaca 100%); /* W3C */
		
		-webkit-border-bottom-right-radius: 4px;
		-webkit-border-bottom-left-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-moz-border-radius-bottomleft: 4px;
		border-bottom-right-radius: 4px;
		border-bottom-left-radius: 4px;
	}
		#adb-message .content p {font-size:1.4em;padding:15px;background: url(../img/bg_adblocker_splitter.gif) 0 0 repeat-x;}
		#adb-message .content p + p {background:none;padding-top:0}
		#adb-message .content p.options {text-align:center}
		#adb-message .content p.options a {background:#116eb8;color:#fff;padding:7px 20px;margin:0 10px;text-decoration:none;font-size:1.2em;
					   -webkit-box-shadow: 0.5px 1px 0.1px 0.5px rgba(0, 0, 0, 0.50);
					   -moz-box-shadow: 0.5px 1px 0.1px 0.5px rgba(0, 0, 0, 0.50);
					   box-shadow: 0.5px 1px 0.1px 0.5px rgba(0, 0, 0, 0.50); 
		}
/* - -      - - */
